
body{
	margin: 0px;
}

#logo {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	width: 231px;
	height: 70px;
	background-image: url('images/logo.png');
}


@media screen and (max-width: 800px) {
  #logo {
background-image: url('images/logo-small.png');
width: 132px;
height: 40px; 
  }
}


#footercontainer {
	background: #3B3B3B;
	margin-top: 20px;
	width: 100%;
	height: 100px;
	font-family: 'Open Sans', sans-serif;
 font-weight: 400;
 font-size: 10px;
 text-align: center;
 color: #EFEFEF;
	
}

#maincontainer {
	text-align: center;
}

#footercontent{
	padding-top: 30px;
}

#social {
	background: #EEEEEE;
	height: 25px;
	margin-bottom: 0px;
	}


	#header {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}

#topmenu {
width: 100%;
text-align: center;
margin-left: 0px;
padding: 0px;
}

#nav {
width: 800px;
max-width: 90%;
margin-left: auto;
margin-right: auto;
text-align: left;
}

@media screen and (max-width: 470px) {
  #nav {
width: 134px;
margin-left: auto;
margin-right: auto;
  }
}

#nav1 {
background: #EEEEEE;
width: 130px;
height: 25px;
display:inline-block;
text-align: center;
}

@media screen and (max-width: 470px) {
 #nav1 {
margin-bottom: 5px;
  }
}

#nav2 {
background: #009fff;
width: 130px;
height: 25px;
margin-left: 1px;
display:inline-block;
text-align: center;
}

.selected a{
  color: #FFFFFF;
}

@media screen and (max-width: 470px) {
 #nav2 {
margin-bottom: 5px;
  }
}

#nav3 {
background: #EEEEEE;
width: 130px;
height: 25px;
margin-left: 1px;
display:inline-block;
text-align: center;

}

@media screen and (max-width: 470px) {
 #nav3 {
margin-bottom: 5px;
  }
}

a {
font-family: 'Open Sans', sans-serif;
font-weight: 400;
text-decoration: none;
color: #2F3030;
}


h3 {
 font-family: 'Open Sans', sans-serif;
 font-weight: 700;
 font-size: 48px;
display: inline;
text-align: center;
}

@media screen and (max-width: 800px) {
  h3 {
    font-size: 28px;
  }
}




h4 {
font-family: 'Open Sans', sans-serif;
font-weight: 300;
font-size: 36px;
display: inline;
text-align: center;
}

@media screen and (max-width: 800px) {
  h4 {
    font-size: 20px;
  }
}

h1 {
font-family: 'Open Sans', sans-serif;
font-weight: 300;
font-size: 23px;
display: inline;
text-align: center;
}

@media screen and (max-width: 800px) {
  h1 {
    font-size: 14px;
  }
}

h2 {
font-family: 'Open Sans', sans-serif;
font-weight: 700;
font-size: 18px;
}

.day {
  font-size: 20px;
  font-weight: 700;
}

@media screen and (max-width: 490px) {
.day {
font-size: 14px;
font-weight: 700;

  }
  }




#location-detail-1 {
background-image: url('images/rbgb.png');
width: 800px;
max-width: 90%;
min-width: 280px; 
height: 450px;
margin-left: auto;
margin-right: auto;
display:inline-block;
text-align: center;
}


#location-detail-2 {
background-image: url('images/rbgg.png');
width: 800px;
min-width: 280px; 
max-width: 90%;
height: 1280px;
margin-top: 1px;
margin-left: auto;
margin-right: auto;
display:inline-block;
text-align: center;
}


#content-2 {	
	background: #FFFFFF;
	height: 1250px;
	width: 535px;
  min-width: 202px; 
	max-width: 68%;
	margin-right: 10px;	
	margin-bottom: 25px;
	margin-left: auto;
	margin-right: auto;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 14px;
text-align: justify;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#content-2 {
font-size: 9px;
margin-left: 2px;
margin-right: 4px;
  }
}



.name {
	font-size: 20px;
	font-weight: 700;
}

.credential {
	font-size: 20px;	
}


h2 { 
   position: absolute; 
   top: 20px; 
   left: 0; 
   width: 100%; 
}

@media screen and (max-width: 800px) {
  h2 {
    top: -8px;
    
  }
}
    
h2 span { 
   color: white; 
   font: bold 24px/48px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px;    
}

@media screen and (max-width: 700px) {
  h2 span{
    color: white; 
   font: bold 16px/19px Helvetica, Sans-Serif;   
    padding: 5px;
  }
}


.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

h5 {
 font-family: 'Open Sans', sans-serif;
 font-weight: 700;
 font-size: 48px;
display: inline;
text-align: center;
color: #FFFFFF;
}

@media screen and (max-width: 800px) {
  h5 {
    font-size: 20px;
  }
}

#bgband {
	width: 100%;
	height: 450px;
	background-color: #EEEEEE;	
	margin-top: 0px;	
}

#calbox {
  background-image: url('images/cal.png');
  height: 402px;
  width: 400px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;

}



#calbuttoncontainer {
text-align: center;
}

#calbutton {
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}


.content a {
text-decoration: underline;

}

.datagrid table { border-collapse: collapse; text-align: left; width: 100%; margin: auto;} 
.datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #000000; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; width: 80%; margin: 10px auto;}

.datagrid table td { padding: 6px 6px; }



@media screen and (min-width:445px) and (max-width: 600px) {
.datagrid table td {
 padding: 4px 6px;
  }
}



@media screen and (max-width: 445px) {
.datagrid table td {
    padding: 0px 6px;
    
  }
}
 
.datagrid table th { padding: 6px 6px; }


@media screen and (min-width:445px) and (max-width: 600px) {
.datagrid table th {
 padding: 4px 6px;
  }
}


@media screen and (max-width: 445px) {
.datagrid table th {
    padding: 0px 6px;
    
  }
}


.datagrid table tbody td { color: #262626; border-left: 1px solid #F4F4F4;font-size: 12px;font-weight: normal; }
.datagrid table tbody
.alt td { background: #DBDBDB; color: #454545; }
.datagrid table tbody td:first-child { border-left: none; }
.datagrid table tbody tr:last-child td { border-bottom: none; }

.event {  
  font-weight: 700;
  margin-left: 50px;
}

@media screen and (max-width: 445px) {
.event {
 font-size: 11px; 
  margin-left: 0px;
  }
}

.session {
font-weight: 700;
font-size: 15px;
margin-left: 50px;
}

@media screen and (max-width: 445px) {
.session {
  font-size: 12px; 
   margin-left: 0px; 
  }
}

.day {
font-weight: 700;
font-size: 20px;
margin-left: 50px;
}

@media screen and (max-width: 445px) {
.day {
  font-size: 12px; 
   margin-left: 0px; 
  }
}


.chair {
color: #2181ff;
font-weight: 700;
font-size: 15px;
margin-left: 85px;
}

@media screen and (max-width: 445px) {
.chair {
 font-size: 11px; 
 margin-left: 0px; 
  }
}

.sponsor {
font-weight: 700;
font-size: 10px;
}

@media screen and (max-width: 445px) {
.sponsor {
 font-size: 10px; 
 margin-left: 0px; 
  }
}